/* CSS Document */
BODY {
PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; background-color:#ffffff; background-repeat:repeat-x; PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: top; WIDTH: 100%; COLOR: #000000; LINE-HEIGHT: 14px; PADDING-TOP: 0px; FONT-FAMILY: arial; background-repeat:repeat-x
}
a {
	font-family: Trebuchet MS;
	color: #ffffff;
}
a:link {
	text-decoration: none;
	color:#000000;
	font-size: 14px;
	FONT-FAMILY:Arial, Helvetica, sans-serif;
}
a:visited {
	text-decoration: none;
	color: #000000;
	font-size: 14px;
}
a:hover {
	text-decoration: none;
	color:#009900;
	font-size:15px;
	
}
a:active {
	text-decoration: none;
}
.c_t {
	BACKGROUND: url(c.png) repeat-x 0px 0px; WIDTH: 100%
}
.c_l {
	BACKGROUND:url(c.png) repeat-y 0px 0px
}
.c_r {
	BACKGROUND:url(c.png) repeat-y right 0px
}
.c_b {
	BACKGROUND: url(c.png) repeat-x 0px bottom; WIDTH: 100%
}



.c_t1 {
	BACKGROUND:url(header.png) repeat-x 0px 0px; WIDTH: 100%
}
.c_l1 {
	BACKGROUND:url(st.png) repeat-y 0px 0px
}
.c_r1 {
	BACKGROUND:url(dr.png) repeat-y right 0px
}
.c_b1 {
	BACKGROUND:url(footer.png) repeat-x 0px bottom; WIDTH: 100%
}


.c_t2 {
	BACKGROUND:url(s5.png) repeat-x 0px 0px; WIDTH: 100%
}
.c_l2 {
	BACKGROUND:url(s5.png) repeat-y 0px 0px
}
.c_r2 {
	BACKGROUND:url(s5.png) repeat-y right 0px
}
.c_b2 {
	BACKGROUND:url(s5.png) repeat-x 0px bottom; WIDTH: 100%
}

.c_t3 {
	BACKGROUND:url(d5.png) repeat-x 0px 0px; WIDTH: 100%
}
.c_l3 {
	BACKGROUND:url(d5.png) repeat-y 0px 0px
}
.c_r3 {
	BACKGROUND:url(d5.png) repeat-y right 0px
}
.c_b3 {
	BACKGROUND:url(d5.png) repeat-x 0px bottom; WIDTH: 100%
}

.c_t4 {
	BACKGROUND:url(ss.png) repeat-x 0px 0px; WIDTH: 100%
}
.c_l4 {
	BACKGROUND:url(sse.png) repeat-y 0px 0px
}
.c_r4 {
	BACKGROUND:url(sse.png) repeat-y right 0px
}
.c_b4 {
	BACKGROUND:url(ss.png) repeat-x 0px bottom; WIDTH: 100%
}


.gray {
	text-decoration: none;
	color: #ffffff;
	font-size: 14px;
	FONT-FAMILY:"Times New Roman", Times, serif;
}
.gray:link {
	text-decoration: none;
	color: #ffffff;
	font-size: 14px;
	FONT-FAMILY:"Times New Roman", Times, serif;
}
.gray_mic {
	text-decoration: none;
	color: #000000;
	font-size: 14px;
}
.big {
	FONT-SIZE: 13px; COLOR: #515151; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.gray:hover {
	text-decoration: none;
	color: #FFFFFF;
	font-size:18px; font-weight:bold;
}

.style_21
	{ color:#0099FF;
	font-size:14px;
	font-weight:bold;
}

.style_22
{
style="color:#000000; font-weight:bold;
}